ubuntu安装tensorflow时使用pip安装时出现SSLError[已解决]

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/reallocing1/article/details/52886741

SSL error can be solved by bellow steps for sure. Just download the wheel on your own and pip install.

Ubuntu/Linux 64-bit, CPU only:

$ wget https://storage.googleapis.com/tensorflow/linux/cpu/tensorflow-0.5.0-cp27-none-linux_x86_64.whl

$ sudo pip install –upgrade tensorflow-0.5.0-cp27-none-linux_x86_64.whl

Ubuntu/Linux 64-bit, GPU enabled:

$ wget https://storage.googleapis.com/tensorflow/linux/gpu/tensorflow-0.5.0-cp27-none-linux_x86_64.whl

$ sudo pip install –upgrade tensorflow-0.5.0-cp27-none-linux_x86_64.whl


SSLError: SSL_VERIFY_FAILED

If, during pip install from a URL, you encounter an error like:


SSLError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed
Solution: Download the wheel manually via curl or wget, and pip install locally.

展开阅读全文

没有更多推荐了,返回首页